# LLM Local Inference GPU VRAM Sizing Calculator (FP16, Q8, Q4_K_M) (`dev-gpu-vram-llm-calculator`)
- **Status**: 200 OK | **Latency**: 1ms | **Cached**: true
- **Primary Authority**: 100% Platform AI Hardware Sizing Engine
- **License & Trust**: 100% Platform Owned Compute (public_third_party_api)
- **Verified At (UTC)**: 2026-10-27T15:13:07.913Z
- **Data Freshness**: cached
## Structured Data
```json
{
  "model_parameters_billions": 70,
  "vram_required_with_kv_cache_gb": {
    "fp16_bf16_gb": 168,
    "int8_q8_gb": 84,
    "int4_q4_k_m_gb": 48.7
  }
}
```
> **AI Agent Hint**: Agent Data Hub: ask anything via GET /api/v1/ask?q=..., whole tasks via /api/v1/bundles, up to 10 calls via POST /api/v1/batch. Add compact=1 or fields=a,b to save tokens. Docs: /llms.txt